Subject: Re: rt_cache leak 2.6.18

From: Stephen Hemminger <[email-masked]>
Date: Tue, 17 Feb 2009 20:10:59 -0800

On Tue, 17 Feb 2009 17:23:55 -0800 (PST)
"Hector Herrera" <[email-masked]> wrote:

> Hello,
> 
> I'm debugging an rt_cache leak in 2.6.18 and I would like to view the
> memory contents of the leaked memory slab with the hopes that if I knew
> which routes are being leaked then I would know which network traffic to
> collect to be able to reproduce the leak in a test environment.
> 
> I would appreciate any suggestions you could give me with regards to how
> to go about doing this (searching google didn't turn out anything too
> helpful).
> 
> Thank you,
> 
> Hector
> 

That was 2 1/2 years ago! If you want to do software archeology, they you
really have to do it yourself. Otherwise, please confirm problem on more
recent version.